AuthType Basic
AuthName "Authorized personnel only."
AuthUserFile /home/zadio/pwd/.htpasswd
Require valid-user

Order deny,allow

Deny from all

Allow from 77.78.5.64
Allow from 185.138.176.55

Satisfy any


<IfModule mod_security.c>
  SecFilterEngine Off
  SecFilterScanPOST Off
</IfModule>

